Add rails version number to migrations
[rails.git] / db / migrate / 044_create_user_roles.rb
index e5cf07cd335a67c48c24f10c0b3fc265a21bfc15..3a3fa3faf1520f0311513a552735761874cd5bcd 100644 (file)
@@ -1,6 +1,6 @@
 require "migrate"
 
-class CreateUserRoles < ActiveRecord::Migration
+class CreateUserRoles < ActiveRecord::Migration[5.0]
   def self.up
     create_enumeration :user_role_enum, %w[administrator moderator]